.content section {
  padding: 0;
  margin: 0;
  background: #F2F4F5;
}
/*.item-display {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}*/
/*.item-content {
  max-width: 66%;
  flex-grow: 1;
  align-self: center;
  background: #000;
  padding: 20px;
}*/
.item-content .images {
  text-align: center;
}
/*.item-info {
  flex-basis: 350px;
  align-self: stretch;
  padding: 20px;
  background: #F2F4F5;
}*/
.videoWrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
